Update patch ATS 1.43 for mod Improved Trains v3.8

This patch update the mod Improved trains v3.8 to ATS 1.43.0 (public beta)
Patch make the mod fully compatible with a new version of the game.
Please install this patch directly above the mod Improved trains v3.8 (with replacing previous version “update patch for 1.42”).
patch are locked for version 1.43 and cannot be used in other versions of the game.
Compatible with Convoy mode (no errors in log) but trains will be popup and disappearing near the players (in solo mode trains don’t disappearing)

For find the MAIN MOD 3.8 follow the link: https://atsmods.lt/improved-trains-v3-8-for-ats-1-41x-release/

For find all my mods and addons follow the link: https://atsmods.lt/?s=improved_trains

Enjoy the game!

Credits:
POWE®FULL™

DOWNLOAD 89 KB
DOWNLOAD 89 KB [Mirror]

Interesting videos

2 thoughts on “Update patch ATS 1.43 for mod Improved Trains v3.8

  1. Mod is stating that it is incompatible in 1.43

    Thanks

    1. patch UPDATED to version 1.43.02. find new version. current version obsolete

Leave a Reply

Your email address will not be published.

This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.